Lenny sur un Dell Poweredge 2950 avec PERC 5/i RAID et Broadcom NetXtreme II

Le
Olivier Pavilla
Bonjour.

Sur un serveur Dell Poweredge 2950 avec PERC 5/i RAID, j'ai installé =

Debian Lenny 5.0.7 64 bits. J'ai eu des soucis car le driver de la
carte ethernet Broadcom NetXtreme II n'étant pas "free", il n'est pas =

inclus dans l'iso d'installation. Si je l'installais lorsque
l'installeur le demandait, ca redémarrait avec un fsck à faire qui=

était voué à l'échec (ca n'aboutissait à rien). Fin=
alement, j'ai
téléchargé les 5 DVDs et j'ai fait l'installation en ignorant=

l'installation du driver ethernet. Seulement, maintenant, j'aimerais
installer le driver de la carte Broadcom NetXtreme II. J'ai fait un
apt-get install bnx2x-e1-4.8.53.0.fw.deb mais ca ne donne rien. La
carte (du moins le module, si il y en a un) n'est pas chargée au
démarrage. Quelqu'un aurait une idée du comment installer le
driver/module de la carte reseau? Là, je suis un peu largué D=
ésolé
si la question fait newbie

--
Olivier Pavilla << 仕事を探してã=
„ます。求職中でã=
™ã€‚>>
S.C.I.R.C. Orléans (Bourgogne) - I.U.F.M. Centre-Val de Loire
72 Rue du Faubourg Bourgogne -45044 ORLEANS Cedex 1
Tel : 02-38-49-26-20 , mailto:olivier.pavilla@univ-orleans.fr
http://blog.linux-squad.com - 僕の傑作で=
す。
http://gallery.linux-squad.com - 僕の傑作ã=
§ã™ã€‚

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/20101210211326.o45undf5cs4wc8g4@webmailper.univ-orleans.fr
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Vincent Tondellier
Le #22910221
On 10/12/2010 21:13, Olivier Pavilla wrote:
Bonjour.



Bonsoir,

Sur un serveur Dell Poweredge 2950 avec PERC 5/i RAID, j'ai installé
Debian Lenny 5.0.7 64 bits. J'ai eu des soucis car le driver de la carte
ethernet Broadcom NetXtreme II n'étant pas "free", il n'est pas inclus
dans l'iso d'installation.



Le driver est libre, le firmware non

Si je l'installais lorsque l'installeur le
demandait, ca redémarrait avec un fsck à faire qui était voué à l'échec
(ca n'aboutissait à rien).



Donc plantage ? C'était la bonne version du firmware (lenny = noyau
2.6.26) ?

Finalement, j'ai téléchargé les 5 DVDs et
j'ai fait l'installation en ignorant l'installation du driver ethernet.
Seulement, maintenant, j'aimerais installer le driver de la carte
Broadcom NetXtreme II. J'ai fait un apt-get install
bnx2x-e1-4.8.53.0.fw.deb mais ca ne donne rien.



C'est pas le nom du paquet ça, c'est (presque) le nom du fichier contenu
dedans. Normal que ça ne fasse rien ...

La carte (du moins le
module, si il y en a un) n'est pas chargée au démarrage. Quelqu'un
aurait une idée du comment installer le driver/module de la carte
reseau? Là, je suis un peu largué... Désolé si la question fait newbie...



$ apt-cache search netxtreme
firmware-bnx2 - Binary firmware for Broadcom NetXtremeII
firmware-bnx2x - Binary firmware for Broadcom NetXtreme II 10Gb

donc :

# aptitude install firmware-bnx2

(une fois le dépot non-free activé, bien sûr ...)

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/idu6tv$pcu$
Publicité
Poster une réponse
Anonyme